{
  "version": "22",
  "children": [
    {
      "name": "Home",
      "title": "Anasayfa",
      "children": [
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community-tr",
          "title": "Vivaldi Topluluğu",
          "description": "portal, vivaldi"
        },
        {
          "name": "hurriyet.com.tr",
          "url": "https://www.hurriyet.com.tr/",
          "title": "Hürriyet",
          "description": "haber"
        },
        {
          "name": "accuweather",
          "url": "https://vivaldi.com/bk/sd-accuweather",
          "title": "AccuWeather"
        },
        {
          "name": "vivaldigame",
          "url": "https://vivaldi.com/bk/vivaldia-game",
          "title": "Vivaldia Games"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "Alışveriş",
      "children": [
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-tr",
          "title": "eBay",
          "description": "shopping"
        },
        {
          "name": "eneba-tr-tr",
          "url": "https://vivaldi.com/bk/eneba-tr-tr",
          "title": "Eneba",
          "description": "shopping"
        },
        {
          "name": "sahibinden.com",
          "url": "https://www.sahibinden.com/",
          "title": "Sahibinden",
          "description": "alışveriş"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "Seyahat",
      "children": [
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/bookingcom-tr",
          "title": "Booking.com",
          "description": "gezi"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "Yer İmleri",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features-tr",
              "title": "Vivaldi Özellikleri",
              "description": "vivaldi"
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldi Webmail",
              "description": ""
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-tr-bk",
          "title": "Booking.com"
        },
        {
          "name": "expedia-eu",
          "url": "https://vivaldi.com/bk/expedia-eu",
          "title": "Expedia"
        },
        {
          "name": "kayak-tr",
          "url": "https://vivaldi.com/bk/kayak-tr",
          "title": "Kayak"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/aliexpresscom-tr",
          "title": "AliExpress"
        },
        {
          "name": "amazon",
          "url": "https://vivaldi.com/bk/amazon-tr-bk",
          "title": "Amazon"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-tr-bk",
          "title": "eBay"
        }
      ]
    }
  ]
}
